{
  "navigationBarTitleText": "导购首页",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tab-bar" : "../../../component/tabBar/tabBar",
    "empty": "../../../../component/empty/empty"
  }
}